/*logo*/
.nav-logo {
	float: left;
	width: 300px;
	padding-top: 18px;
	text-align: right;
}
.nav-logo-inner {
	display: inline-block;
	max-width: 280px;	
}
.nav-logo a {
	display: block;
}
/*phone*/
.nav-phone {
	float: right;
	background-color: #7e7e7e;
	color: #fff;
	font-size: 19px;
	line-height: 23px;	
	text-align: center;
}
.nav-phone a {
    display: block;
    overflow: hidden;	
	position: relative;
	color: #fff;
	text-decoration: none;
}
.nav-phone a:after {
	content: '';
	display: block;
	position: absolute;
	top: -10px;
    right: -17px;
    width: 111px;
    height: 135px;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
	background-color: #fff;
	background-image: url(img/icon-phone.png);
	background-repeat: no-repeat;
	background-position: center;
}
.nav-phone p {
	margin-bottom: 0px;
}
.nav-phone-table {
	height: 120px;
	padding-right: 120px;
	padding-left: 40px;
}
.nav-phone-table-cell {
	height: 120px;
}
.nav-phone-number {
	font-weight: 600;
	font-size: 26px;
	line-height: 29px;
}
/*lang*/
.nav-lang-flag {
	float: right;
}
.wpml-ls-legacy-list-horizontal {
    margin: 30px 20px;
}
/*menu*/
.nav-menu-top {
    float: right;
	width: calc(100% - 910px);
	text-align: center;
}
.navbar-collapse.collapse {
	display: inline-block;
    margin-top: 32px;	
}
.nav.navbar-nav {
	list-style: none;
}
.nav.navbar-nav li {
	float: left;
	font-weight: 600;
}
.nav.navbar-nav > li > a {
    font-size: 1vw;
}
.nav.navbar-nav li a:hover,
.nav.navbar-nav li a:focus,
.nav.navbar-nav li a:active {
	color: #007284;
}
.nav.navbar-nav li.current-menu-item a,
.nav.navbar-nav li.current-menu-item a:hover,
.nav.navbar-nav li.current-menu-item a:focus,
.nav.navbar-nav li.current-menu-item a:active {
	color: #007284;
}
.nav.navbar-nav li.menu-item-has-children {
	position: relative;
}
.nav.navbar-nav li ul.sub-menu {
	right: initial;
	left: -15px;
	min-width: 250px;
}
.nav.navbar-nav li ul.sub-menu li {
	border-bottom: 1px solid #e0e0e0;
	font-size: 16px;
	line-height: 18px;
}
.nav.navbar-nav li ul.sub-menu li:last-child {
	border-bottom: 0px;
}
.nav.navbar-nav li ul.sub-menu li a {
	display: block;
	padding: 8px 8px 10px 30px;
	background-color: #fff;	
	background-image: url(img/menu-arrow.png);
	background-repeat: no-repeat;
	background-position: center left;
	text-align: left;	
}
.nav.navbar-nav li ul.sub-menu li a:hover,
.nav.navbar-nav li ul.sub-menu li a:focus,
.nav.navbar-nav li ul.sub-menu li a:active {
	color: #fff;
	background-color: #4b6266;
}
.nav.navbar-nav li ul.sub-menu li.current-menu-item a,
.nav.navbar-nav li ul.sub-menu li.current-menu-item a:hover,
.nav.navbar-nav li ul.sub-menu li.current-menu-item a:focus,
.nav.navbar-nav li ul.sub-menu li.current-menu-item a:active {
	color: #fff;
	background-color: #4b6266;
}

/* float */
.popup-float {
	display: block;
	position: fixed;
	text-decoration: none;
	color: inherit;
	z-index: 99999;
}
.popup-float.float-check {
	top: 28%;
	right: -106px;	
}
.popup-float.float-console {
	top: 50%;
	right: -415px;
	transition: 1s;
	cursor: pointer;
}
.popup-float.float-console.open {
	right:0;
}
.float-title {
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: left;	
	-webkit-transform: rotate(-90deg);	
	-moz-transform: rotate(-90deg);	
	transform: rotate(-90deg);
	width: 292px;
	height: 80px;
	text-align: left;
	color: #fff;
}

.float-title.check {
	background-image: url(img/float-top.png);
	padding-left: 77px;
	padding-top: 16px;
	line-height: 25px;
	font-size: 16px;
	font-weight: 100;
}
.float-title.console {
	position: absolute;
	background-image: url(img/float-bottom.png);
    padding-left: 77px;
    padding-right: 77px;
    padding-top: 16px;	
    right: 309px;
    top: 106px;
    line-height: 25px;
    font-size: 18px;	
}
.float-form {
	max-width: 415px;
	padding: 20px;
	background-color: #fff;
}
.float-form h3{
    margin-top: 0;
    margin-bottom: 5px;
}

.float-form form input.form-control {
    padding-left: 15px;
	margin-top: 4px;
	margin-bottom: 1px;
}
.float-form form input.btn {
    border: 1px solid #db6f3c;
    background-color: #db6f3c;	
	margin-top: 4px;
	margin-bottom: 1px;	
}
.float-form form input.btn:hover {
    border: 1px solid #007284;
    background-color: #007284;	
}
nav {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 801;
	background-color: #fff;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag {
	display: inline;
	vertical-align: middle;
	width: 25px;
	height: 20px;
}
@media(max-width: 1850px){
	.nav-logo {
		width: 300px;
	}
	.nav-menu-top {
		width: calc(100% - 800px);
	}
	.popup-float.float-check {
		top: 247px;
	}	
	.popup-float.float-console {
		top: 432px;
	}	
}
@media(max-width: 1700px){
	.nav-logo {
		width: 200px;
		margin-left: 20px;
	}
	.nav-phone {
		font-size: 15px;
		line-height: 17px;
	}
	.nav-phone-table {
		padding-right: 110px;
		padding-left: 20px;
	}	
	.wpml-ls-legacy-list-horizontal {
		margin: 30px 10px;
	}
	.nav-menu-top {
		width: calc(100% - 625px);
	}
}
@media(max-width: 1550px){
	.nav-phone-table {
		padding-right: 70px;
		padding-left: 10px;
	}
	.nav-phone {
		font-size: 13px;
		line-height: 15px;
	}	
	.nav-phone a:after {
		top: -10px;
		right: -50px;
		background-position: 10px center;
	}
	.nav-menu-top {
		width: calc(100% - 550px);
	}
	.wpml-ls-legacy-list-horizontal {
		margin: 10px 0px;
	}
	.nav > li > a {
		padding: 10px 8px;
	}
	.wpml-ls-legacy-list-horizontal .wpml-ls-flag {
		display: inline;
		vertical-align: middle;
		width: 38px;
		height: 25px;
	}

	.float-title {
		width: 240px;
		height: 63px;
		font-size: 14px;
	}
	.float-title.check {
		padding-left: 63px;
		padding-top: 11px;
	}
	.popup-float.float-check {
		top: 224px;
		right: -89px;
	}
	.popup-float.float-console {
		top: 373px;
	}
	.float-title.console {
		padding-top: 11px;
		right: 327px;
		top: 85px;
	}
	.float-form {
		padding: 5px 10px;
	}
	.float-form form input.form-control {
		height: 35px;
	}
	.float-form span.wpcf7-not-valid-tip {
		font-size: 8px;
	}
}
@media(max-width: 1345px){
	.nav-menu-top {
		width: 100%;
	}
	.nav-logo {
		width: 280px;
		margin-left: 20px;
	}
	.navbar-collapse.collapse {
		margin-top: 10px;
	}	
	.popup-float.float-check {
		top: 150px;
		right: -89px;
	}
	.popup-float.float-console {
		top: 300px;
	}	
}
@media(max-width: 991px){
	.popup-float {
		display: none;
	}
}
@media(max-width: 767px){
	#nav-icon3 {
		margin-top: 22px;
		margin-right: 15px;
		background-color: #7e7e7e;
	}
	.nav-phone {
		display: none;
	}
	.arrowdown {
		top: 10px;
		right: initial;
		left: 7px;
	}
	.arrowdown {
		right: 7px;
		left: initial;
	}
	.nav.navbar-nav li ul.sub-menu li a {
		padding: 6px 30px 6px 8px;
		font-size: 13px;
	}
	.nav.navbar-nav > li > a {
		font-size: 15px;
	}	
	.nav-logo {
		width: 200px;
		margin-left: 20px;
	}	
	.nav-logo-inner {
		max-width: 200px;
	}
	.nav.navbar-nav {
		padding: 0px;
		margin: 0px;
	}
}